

@media (max-width: 500px) {
    .loginscreen.middle-box {
        width: 300px !important;
        /* JIRA#4149 */
        padding-top: 0; 
    }

    #kc-logo-wrapper {
        width: auto !important;        
        background: url("../img/logo.png") no-repeat center center;
    }

    .disable-ios-auto-zoom {
        font-size: 16px !important;
    }

.loginscreen.middle-box {
    width: 296px !important;
}

.form-container-body{

width: -1px !important;
}

    #kc-form-login {
        margin-top: 30px !important;
    }

    /* JIRA#4149  --START*/
    .login-pf .container {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* JIRA#4149  --END*/
}

@media (max-height: 645px) {
    /* JIRA#4149  --START*/
    #kc-container-wrapper {
        padding-top: 0;
        top: 20px !important;
    }
    /* JIRA#4149  --END*/
}

.loginscreen.middle-box {
    width: 400px;
}

.login-pf body {
    background: #F4F6F9;
}

#kc-logo {
	display : none;
}
#kc-container-wrapper {
bottom:0% !important;top:15%}
@media screen and (min-width:1100px) and (max-width: 1367px) {
#kc-container-wrapper {
	top : 6% !important;
bottom:0% !important;

}
}
@media screen and (min-width:400px) and and (max-width:1024px){
#kc-container-wrapper {
	top : 18% !important;
bottom:0% !important;

}
}

@media screen and (min-width:1368px) and (max-width:1920px){
#kc-container-wrapper {
	top : 15% !important;
}
}
@media screen and (min-width:1368px) and (max-width:1920px){
#kc-container-wrapper {
	top : 15% !important;
}
}
#kc-content-wrapper{overflow:hidden !important;}
#kc-header {
	display : none;
}
@media screen and (min-width:480px) and (max-width:1000px){
.password-infosection{padding-left:15px !important;}
}
@media screen and (min-width:480px) and (max-width:1000px){
.password-info{margin-top:0px !important;}
}
@media screen and (min-width:480px) and (max-width:1000px){
.infoSection{width:100% !important;margin-left:0px !important;padding-left:15px !important;padding-right:15px !important;margin-bottom:20px;}
}
@media screen and (min-width:480px) and (max-width:1000px){
.sectionCenter{text-align: center;}}
@media screen and (min-width:480px) and (max-width:1000px){
.lockSymbol{margin-left: 0px !important;}}

.form-group-parent{
max-width:67%!important;
margin-left: 57px!important ;
margin-top: 15px!important;
}
.form-group-label{
max-width:67%!important;
margin-left: 57px!important;
}

.form-group-input{
max-width:130px!important;
margin-left: 105px!important;
}

.form-group-p{
margin-left: 0px!important;
}

.form-container-body{
width:400px!important ;
height: 550px!important;
}
body{    
background-color: #f2f2f2 !important;
font-family: Roboto;font-size: 14px;color: #676a6d;}
.font-bolder{
font-weight: bolder!important;
}

a.forgotLink:hover{text-decoration: underline;}
label.font-username{font-weight:600 !important;font-family:  Roboto !important !important;font-size:14px !important;color: #676a6d !imporant;}
.forgotLink{font-family:Roboto;}
.font-password{font-weight:600 !important;font-family :Roboto !important;font-size:14px !important;color: #676a6d !imporant;}
.btnfwcClass{
background-color:#1899d6!important; 
border: #1899d6!important ;
color:#fff!important;
height: 45px !important;
width: 100% !important;
font-family:Roboto !important;
font-size:14px !important;
}

#kc-locale-1 {
	display : none;
}

#kc-locale{
    position: relative;
    width: 200px;
    text-align: right;
    z-index: 9999;
	left: 0px;
}

a#kc-current-locale-link:hover {
    background-color: inherit;
}

#kc-locale-dropdown a {
    color: inherit;
}

#kc-locale:hover ul {
    display: block;
    margin: 0px -60px 0px 0px;
}

#kc-logo-wrapper {
	right: inherit;
    top: 25px;
    height: 80px;
    width: 335px;
    background-size: 275px auto;
    margin-top: 96px;
}

#kc-info {
    display: none;
}

#kc-form {
	width : 100% !important;
}

#kc-form-login {
    background-color: white;
    padding: 25px;
    border-radius: 5px;
}
#kc-content {
	background-color: #f2f2f2 !important;
    position: relative;
}


.center-align{
	text-align: center;
}
.logo-popup{
	text-align: center;
    margin-top: 30px;
}
.button-popup{
	background-color: #1899d6!important;
    border: #1899d6!important;
    color: #fff!important;
    height: 35px !important;
    width: 50% !important;
    margin: 0 auto;
    font-weight: 600;
    font-size: 14px;
    font-family:Roboto;
}
.back-button-popup{
	background-color: white;
    border: #1899d6!important;
    color: #1899d6!important;
    height: 35px !important;
    width: 50% !important;
    margin: 0 auto;
    font-weight: 600;
    font-size: 14px;
    font-family:Roboto;
}
.email-popup{
	width: 250px;
    margin: 0 auto;
}
.forgot-username-lable{
	font-weight: 700;
    font-size: 15px;
	color: black;
	font-family: roboto;
}
.send-username-lable{
	font-weight: 600;
    font-size: 15px;
    color: black;
	font-family: roboto;
	padding-bottom: 6%;
}
.email-not-exist{
	 font-size: 15px;
    color: red;
    font-weight: 400;
    font-style: italic;
}

.form-popup {
  top: 100px; 

  border-radius: 5px;  
  padding: 10px; 
  background-color: white; 
  text-align: justify; 
  font-size: 12px; 
  width: 400px; 
  height: auto;
margin: auto;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}
.form-PopupContent{ margin: auto;
      padding: 20px;
    border: 1px solid #888;
    width: 28%;
    background-color: white;}
.password-warning-success{
	font-weight: 600; 
	color: darkgreen;
}
.password-warning-fail{
	font-weight: 600; 
	color: red;
}

.mfa-verify-text{
	font-weight: 400;
    font-size: 13px;
    font-family: roboto;
    max-width: 90%;
}
.mfa-heading{
	font-weight: 600;
    font-size: 17px;
    font-family: 'Roboto';
}
.mfa-sent-code-to-email{
	font-weight: 600;
    font-size: 12px;
    font-family: 'Roboto';
	text-align: -webkit-center;
}
.mfa-button-verify{
	background-color: #1899d6!important;
    border: #1899d6!important;
    color: #fff!important;
    height: 35px !important;
    width: 30% !important;
    margin: 0 auto;
    font-weight: 600;
    font-size: 14px;
	margin-top: 15px;
}
.mfa-authcode-box{
       margin:0 10px;
	background-color: #FFFFFF;
    background-image: none;
    border: 2px solid #e5e6e7;
    border-radius: 4px;
    color: inherit;
    display: block;
    
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 80%;
text-align:center;
}
.login-pf body {
    background-color: #f2f2f2 !important;
}

.login-pf .container {
	color: #676a6c;
}

.alert > .pficon, .alert > .pficon-layered {
	left: 0px;
    top: 3px;
    position: relative;
	margin-left: -30px;
}

.alert {
	text-align: center;
margin-bottom:0px !important;
}
.alert-success {
    border: 1px solid transparent;
}

.footer-message {
    position: fixed;
    bottom: 10px;
}

input[type=text], input[type=submit], input[type=password] {
	height : 43px;
}

.free-trial {
    display: block;
    text-align: center;
    margin-top: 28px;	
}

.free-trial p {
    display: inline;
	padding: 15px;
}
	
.free-trial	a {
    color: #0099d3;
	border : 1px solid transparent !important;
	height: 43px;
    padding-top: 10px;
}

.background-hover:hover {
    background-color: #F4F6F9;
}
.identity-provider-List-sec{
    background: #fff;
    border: 1px solid lightgray;
    margin-top: -5px;
    padding: 15px 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 14px;
}
.label-text{padding-left: 20px;
    padding-top: 10px;
    font-weight: bold;}
.custom-checkbox{    
height: 34.1px !important;
    width: 34.1px !important;
}
.passwordLayout{padding:10px;background-color:white}
/* style.css */
.container-mfa {
	display: flex;
	justify-content: center;
	align-items: center;
}

.instruction{text-align:center;font-family: Roboto;font-size: 16px;color: #000;}

.fwc-logo{padding-bottom:10px;}
.backToApplicationLink{padding-top:10px;font-family: Roboto;font-size: 16px;color: #1899d6; font-weight: bold;}
a.backToApplicationLink:hover {
    text-decoration: underline;}
 

